Subject: New Reply Received - POD for 9563080597
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 04:55:42 +0000

Hi Ali Atef,  The customer has responded to the ticket.  POD for 9563080597  Ticket comment <div>
<div dir="auto">Dear support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I am fed up! The delivery was done to the wrong address. What do I need to do to get my money back?? It is really disappointing not to get the stuff I ordered but it is even more frustrating having to write so many emails to get the issue sorted</div>
<div dir="auto"><br></div>
<div dir="auto">If you check properly your records you will notice the delivery was done in the wrong address. This was already discuss with your colleague and now you come telling me that the delivery was done.</div>
</div>
<div dir="auto"><br></div>
<div dir="auto">Please, check it again all the emails here.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope to get my money back as soon as posible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">El El sáb, 2 abr 2022 a las 17:33, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; escribió:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>​Hi Maria​,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9563080597, has been successfully delivered to you on 29/02/202.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4094327